Bug 988001 - [DOC] Foreman Integration: feature page is missing info on adding external provider
[DOC] Foreman Integration: feature page is missing info on adding external p...
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-core (Show other bugs)
3.3
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Oved Ourfali
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-24 10:11 EDT by Eyal Edri
Modified: 2013-09-23 03:28 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 988012 (view as bug list)
Environment:
Last Closed: 2013-09-23 03:28:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eyal Edri 2013-07-24 10:11:08 EDT
Description of problem:
Feature page at: http://www.ovirt.org/Features/ForemanIntegration
doesn't include info/screenshots on how to add external providers.

it includes a link to http://www.ovirt.org/Features/Detailed_Quantum_Integration#Allow_provisioning_networks_on_external_providers

which is very long and complex and doesn't really explain how to do it.

Version-Release number of selected component (if applicable):
ovirt-engine-3.3.0-0.3.beta1.fc19.noarch.rpm

How reproducible:
n/a

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Oved Ourfali 2013-08-21 03:16:37 EDT
Added explanation + screenshots to the Foreman Integration feature page (http://www.ovirt.org/Features/ForemanIntegration).
Comment 2 Itamar Heim 2013-08-21 12:43:19 EDT
as RC is built, moving to ON_QA (hopefully did not catch incorrect bugs when doing this)
Comment 3 Itamar Heim 2013-09-23 03:28:04 EDT
closing as this should be in 3.3 (doing so in bulk, so may be incorrect)

Note You need to log in before you can comment on or make changes to this bug.